
:Liste de types de variables 
:Type,Exemple,Signification
:real
\real{x=random(-5..5)}
\x est un nombre réel aléatoire entre -5 et 5
:complex
\complex{z=(1+2*i)^3}
\z est le nombre complexe z=(1+2*i)^3
:text
\text{a=1 2  3}
\a est le texte donné sans aucune transformation
:integer
\integer{n=3*exp(\a)}
\n est l'entier le plus proche de 3*e<sup>\a</sup> (il dépend de la valeur de \a)
:rational
\rational{x=2*5/6}
\x est le nombre rationnel (exact) 5/3
:function
\function{f=2*x^2}
la fonction 2 x^2
:matrix
\matrix{m=1,2,3<br/>4,5,6<br/>7,8,9}
\m est la matrice de 3 lignes et 3 colonnes.
